Translation Tool Pluggin error

I am using the translation pluggin to translate my site into another language.  I am new to elgg.  I installed elgg 1.6 a couple weeks ago and used the translation pluggin with that version and had no problems.  Yesterday I upgraded to 1.7 and now when I use the translation pluggin I get the error...

Form is missing __token or __ts fields

I sometimes get this message when trying to log in to the site itself.. so, I think it is an issue with elgg not with the pluggin. Does anyone know what I can do to get the translation pluggin working again?

Thanks for any suggestions.

Paul